<!DOCTYPE html>
<html lang="bg">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">

	<title>Green Rent a Car</title>

	<link rel="shortcut icon" type="image/x-icon" href="css/images/favicon.ico" />
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">

	<link rel="stylesheet" href="vendor/fontawesome-5.3.1.min.css" />
	<link rel="stylesheet" href="vendor/jquery-ui-1.12.1/jquery-ui.min.css" />
	<link rel="stylesheet" href="vendor/magnific-popup/magnific-popup.css" />

	<link rel="stylesheet" href="css/style.css" />
</head>
<body>
	<div class="wrapper">
		<header class="header">
			<div class="shell">
				<div class="header__content">
					<a href="index.html" class="logo">GREEN RENT A CAR - MAKE YOUR DAY GREEN</a>

					<nav class="nav-utilities">
						<ul>
							<li>
								<a href="tel:359888777888" class="phone">
									<i class="fas fa-phone-square"></i>

									<span class="nav--mobile-hidden">+359 888 777 888</span>
								</a>
							</li>

							<li>
								<a href="#login" class="js-popup">
									<i class="fas fa-user"></i>

									<span class="nav--mobile-hidden">Вход</span>
								</a>
							</li>

							<li class="lang">
								<a href="#" class="js-lang-trigger">
									<img src="css/images/flag-bg.png" width="33" height="19" alt="Bulgarian flag" />

									<span>BG</span>

									<i class="fas fa-chevron-down"></i>
								</a>

								<ul>
									<li class="current">
										<a href="#" class="js-lang-choice" data-lang="BG">
											<img src="css/images/flag-bg.png" width="33" height="19" alt="Bulgarian flag" /> BG
										</a>
									</li><!-- /.current -->

									<li>
										<a href="#" class="js-lang-choice" data-lang="ENG">
											<img src="css/images/flag-en.png" width="33" height="18" alt="Great Britain flag" /> ENG
										</a>
									</li>
									
									<li>
										<a href="#" class="js-lang-choice" data-lang="RU">
											<img src="css/images/flag-ru.png" width="33" height="18" alt="Russian flag" /> RU
										</a>
									</li>
								</ul>
							</li>

							<li>
								<a href="#">
									<i class="fas fa-comments"></i>

									<span class="nav--mobile-hidden">Сподели мнение!</span>
								</a>
							</li>
						</ul>
					</nav><!-- /.nav-utilities -->
				</div><!-- /.header__content -->
			</div><!-- /.shell -->
		</header><!-- /.header -->

		<nav class="nav">
			<div class="shell">
				<ul>
					<li>
						<a href="#">
							автопарк
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Икономични</a>
							</li>
							
							<li>
								<a href="#">Компактни</a>
							</li>
							
							<li>
								<a href="#">Лимузини</a>
							</li>
							
							<li>
								<a href="#">Комби / Миниван</a>
							</li>
							
							<li>
								<a href="#">Пътнически бусове</a>
							</li>
							
							<li>
								<a href="#">Товарни бусове</a>
							</li>
							
							<li>
								<a href="#">Pick-up</a>
							</li>
							
							<li>
								<a href="#">Джипове 4х4</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							цени
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							услуги
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							полезна информация
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">контакти</a>
					</li>
				</ul>
			</div><!-- /.shell -->

			<a href="#" class="btn-menu js-btn-menu">
				<span></span>
			</a>
		</nav><!-- /.nav -->

		<div class="intro section--blur">
			<div class="section__bg" style="background-image: url(css/images/temp/intro-1.jpg);"></div><!-- /.section__bg -->

			<h1>Контакти</h1>
		</div><!-- /.intro section-/-blur -->

		<div class="main">
			<div class="shell shell--medium">
				<div class="section--pulled section--pulled-transparent">
					<div class="cols">
						<div class="col col--1of3">
							<div class="contact">
								<div class="panel-alt">
									<i class="fas fa-map-marker"></i>

									<h3>Адрес</h3>

									<strong>гр. Бургас</strong>

									<p class="panel__hint">ул. Цар Симеон I 38</p><!-- /.panel__hint -->
								</div><!-- /.panel-alt -->
							</div><!-- /.contact -->
						</div><!-- /.col col-/-1of3 -->

						<div class="col col--1of3">
							<div class="contact">
								<div class="panel-alt">
									<i class="fas fa-phone"></i>

									<h3>Телефони</h3>

									<strong>Национален номер</strong>

									<p class="panel__hint">
										<a href="#">0700 88 888</a>
									</p><!-- /.panel__hint -->

									<strong>Мобилен номер</strong>

									<p class="panel__hint">
										<a href="#">0888 88 80 88</a>
									</p><!-- /.panel__hint -->
								</div><!-- /.panel-alt -->
							</div><!-- /.contact -->
						</div><!-- /.col col-/-1of3 -->

						<div class="col col--1of3">
							<div class="contact">
								<div class="panel-alt">
									<i class="fas fa-at"></i>

									<h3>E-mail</h3>

									<strong>
										<a href="#">info@greenrent.bg</a>
									</strong>
								</div><!-- /.panel-alt -->
							</div><!-- /.contact -->
						</div><!-- /.col col-/-1of3 -->
					</div><!-- /.cols -->
				</div><!-- /.section-/-pulled section-/-pulled-transparent -->

				<section class="section-alt">
					<h2>Kонтактна форма</h2>

					<div class="cols">
						<div class="col col--1of2 col--mobile-full">
							<div class="form form--price">
								<form action="?" method="post">
									<div class="form__body">
										<div class="form-group">
											<label for="theme">Тема:</label>
											
											<div class="select-border">
												<select name="theme" id="theme">
													<option value="1">Тема 1</option>
											
													<option value="2">Тема 2</option>
											
													<option value="3">Тема 3</option>
												</select>
											</div><!-- /.select-border -->
										</div><!-- /.form-group -->

										<div class="form-group has-error">
											<label for="name">
												Име и Фамилия 

												<span class="form__error">
													<i class="fas fa-info-circle"></i>

													Това поле е задължително!
												</span>
											</label>
											
											<input type="text" class="form-control field-border" name="name" id="name" value="" placeholder="" />
										</div><!-- /.form-group has-error -->
										
										<div class="form-group">
											<label for="email">Имейл:</label>
											
											<input type="email" class="form-control field-border" name="email" id="email" value="" placeholder="" />
										</div><!-- /.form-group -->
										
										<div class="form-group">
											<label for="phone">Телефон:</label>
											
											<input type="text" class="form-control field-border" name="phone" id="phone" value="" placeholder="" />
										</div><!-- /.form-group -->

										<div class="form-group">
											<label for="comment">Коментар:</label>
											
											<textarea class="textarea-border" name="comment" id="comment" placeholder=""></textarea>
										</div><!-- /.form-group -->
									</div><!-- /.form__body -->
									
									<div class="form__actions">
										<div class="form-group has-error">
											<div class="checkbox">
												<input type="checkbox" value="" id="test-checkbox">
											
												<label for="test-checkbox">
													Потвърждавам, че съм запознат и съм съгласен с <a href="#">Политика за поверителност</a>
												</label>
											</div><!-- /.checkbox -->
										</div><!-- /.form-group has-error -->
										
										<input type="submit" value="Изпрати" class="btn" />
									</div><!-- /.form__actions -->
								</form>
							</div><!-- /.form form-/-price -->
						</div><!-- /.col col-/-1of2 col-/-mobile-full -->

						<div class="col col--1of2 col--mobile-full">
							<div class="map">
								<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2941.6348001212627!2d27.472051314090375!3d42.499316086188855!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40a694956c11697d%3A0x30f141024cfb6b14!2sul.+%22Tsar+Simeon+I%22+87%2C+8000+Burgas+Center%2C+Burgas!5e0!3m2!1sen!2sbg!4v1552935394738" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
							</div><!-- /.map -->
						</div><!-- /.col col-/-1of2 col-/-mobile-full -->
					</div><!-- /.cols -->
				</section><!-- /.section-alt -->
			</div><!-- /.shell shell-/-medium -->
		</div><!-- /.main -->

		<div class="bar">
			<div class="shell shell--medium">
				<div class="bar__body">
					<div class="bar__group">
						<strong>платете с:</strong>

						<ul class="list-payments">
							<li>
								<span style="background-image: url(css/images/temp/logo-visa.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-mastercard.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-bank.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-currency.png);"></span>
							</li>
						</ul><!-- /.list-payments -->
					</div><!-- /.bar__group -->
					
					<div class="bar__group">
						<strong>последвайте ни:</strong>

						<div class="socials">
							<ul>
								<li>
									<a href="#" class="facebook" target="_blank">
										<i class="fab fa-facebook-f"></i>
									</a>
								</li>
								
								<li>
									<a href="#" class="google" target="_blank">
										<i class="fab fa-google-plus-g"></i>
									</a>
								</li>
								
								<li>
									<a href="#" class="youtube" target="_blank">
										<i class="fab fa-youtube"></i>
									</a>
								</li>
							</ul>
						</div><!-- /.socials -->
					</div><!-- /.bar__group -->
				</div><!-- /.bar__body -->
			</div><!-- /.shell shell-/-medium -->
		</div><!-- /.bar -->

		<footer class="footer">
			<div class="shell shell--medium">
				<div class="cols">
					<div class="col col--1of4">
						<h4>За клиенти</h4>
						
						<ul>
							<li>
								<a href="#">Отзиви</a>
							</li>
							
							<li>
								<a href="#">Полезни съвети</a>
							</li>
							
							<li>
								<a href="#">Локации</a>
							</li>
							
							<li>
								<a href="#">Туристически гидове</a>
							</li>
							
							<li>
								<a href="#">Често задавани въпроси</a>
							</li>
							
							<li>
								<a href="#">Удовлетвореност</a>
							</li>
							
							<li>
								<a href="#">Карта на сайта</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->
					
					<div class="col col--1of4">
						<h4>Резервации</h4>
						
						<ul>
							<li>
								<a href="#">Цени</a>
							</li>
							
							<li>
								<a href="#">Автопарк</a>
							</li>
							
							<li>
								<a href="#">MyGreenTop Програма</a>
							</li>
							
							<li>
								<a href="#">Условия за наемане на лекотоварни автомобили</a>
							</li>
							
							<li>
								<a href="#">SIPP кодове и класове</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->
					
					<div class="col col--1of4">
						<h4>компанията</h4>
						
						<ul>
							<li>
								<a href="#">За нас</a>
							</li>
							
							<li>
								<a href="#">Контакти</a>
							</li>
							
							<li>
								<a href="#">Стани партньор</a>
							</li>
							
							<li>
								<a href="#">Поверителност</a>
							</li>
							
							<li>
								<a href="#">Данни на фирмата</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->

					<div class="col col--1of4">
						<img src="css/images/temp/logo-trip-advisor.png" width="141" height="59" alt="" />

						<p>Рейтинг: 94,2 % от 5669 ревюта</p>

						<br />

						<a href="index.html" class="logo logo--small">GREEN RENT A CAR - MAKE YOUR DAY GREEN</a>

						<p>
							<small>
								&copy; 2019 Green Renat a Car <br />
								(All Rights Reserved)
							</small>
						</p>
					</div><!-- /.col col-/-1of4 -->
				</div><!-- /.cols -->
			</div><!-- /.shell shell-/-medium -->

			<a href="#" class="btn-chat">
				<img src="css/images/temp/logo-zendesk.png" width="123" height="52" alt="" />
			</a>
		</footer><!-- /.footer -->
	</div><!-- /.wrapper -->

	<script src="vendor/jquery-3.3.1.min.js" type="text/javascript"></script>
	<script src="vendor/jquery-ui-1.12.1/jquery-ui.min.js" type="text/javascript"></script>
	<script src="vendor/magnific-popup/jquery.magnific-popup.min.js" type="text/javascript"></script>
	
	<script src="js/functions.js" type="text/javascript"></script>
</body>
</html>